Subject: Re: [PATCH 3/3] clone: add `--seed` shorthand

From: Jeff King <[email-masked]>
Date: Wed, 27 May 2015 04:19:10 -0400

On Sun, May 24, 2015 at 12:07:53PM -0700, Junio C Hamano wrote:

> Jeff King <[email-masked]> writes:
> 
> > Having slept on it, I really think "--seed" should be "fetch from the
> > seed into temp refs", and not what I posted earlier.
> 
> Yeah, I think that is the right way to do it.

In the meantime, do you want to pick up patches 1 and 2? I think they
are cleanups that stand on their own, whether we do patch 3 or not.

-Peff